/* ----- 20250617 18:34 ----- */

html,
body {
    padding: 0;
    margin: 0;
    height: 100%;
}
input.multiselect__input {
    border: none;
}
a {
    text-decoration: none;
}
section.tab-pane.tab-pane-0,
section.tab-pane.tab-pane-last
{
    margin: -60px 0px 0;
}
/* ----- LAYOUT ----- */
#app.danacol-survey {
    display: flex;
    flex-direction: column;
	height: auto;
    min-height: calc(100vh - 500px);
    margin-top: 60px;
}
 @media screen and (min-width:1024px)	{ 
    #app.danacol-survey {
        margin-top: 230px;
    }
}
#header {
    flex: 0 1 auto;
}

#wizard {
    flex: 1 1 auto;
}

.bg-survey .btn-start-survey {
  /* font-size: 20px;
  width: 170px;
  color: white; */
}

.btn-start-survey {
  /* top: auto;
  width: 150px;
  bottom: 55px;
  position: absolute;
  left: auto;
  background-color: #f87000;
  font-size: 14px;
  text-transform: uppercase;
  left: 50%;
  margin-left: -75px;
  padding-top:20px;
  padding-bottom:20px;
  text-align:center;
  transition: all 0.4s;
  border:5px solid white;
  transition: transform 0.4s; */
}
.btn-start-survey:hover {
	background-color: #FF7700;
}

.btn-next-enabled {
	background-color: #FF7700
}
.btn-next-enabled:hover {
	background-color: #ebb182;
}
.btn-next-enabled > .fa-arrow-right {
	color: #ffffff;
}
main#main {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/bg.jpg);
    background-size: cover;
}
.text-danacol-green {
    color: #4E892D;
}
.text-danacol-orange {
    color: #FF7700;
}
#main .danacol-survey h2 {
    font-family: "Brandon Grotesque", sans-serif;
    word-wrap: break-word;
    margin-bottom: 0.5em;
}

.lh1_4 {
    line-height: 1.4;
}

.height-100 {
    height: 100%;
}

.danacol-survey .col-lg-1,
.danacol-survey .col-lg-10,
.danacol-survey .col-lg-11,
.danacol-survey .col-lg-12,
.danacol-survey .col-lg-2,
.danacol-survey .col-lg-3,
.danacol-survey .col-lg-4,
.danacol-survey .col-lg-5,
.danacol-survey .col-lg-6,
.danacol-survey .col-lg-7,
.danacol-survey .col-lg-8,
.danacol-survey .col-lg-9,
.danacol-survey .col-md-1,
.danacol-survey .col-md-10,
.danacol-survey .col-md-11,
.danacol-survey .col-md-12,
.danacol-survey .col-md-2,
.danacol-survey .col-md-3,
.danacol-survey .col-md-4,
.danacol-survey .col-md-5,
.danacol-survey .col-md-6,
.danacol-survey .col-md-7,
.danacol-survey .col-md-8,
.danacol-survey .col-md-9
{
    float: inherit;
}
.text-shadow-green {
    text-shadow: 0 0 2px rgb(25 135 84 / 85%);
}
.danacol-survey input.form-control.form-control-sm {
    width: 200px;
    font-size: 2em;
    margin: 0 auto;
    border-color: #a5a2a2;
}
.logodanacolvalue-bw {
  filter: grayscale(100%);
}

.danacol-survey .multiselect__option--selected {
    background: #FF7700 !important;
}

.danacol-survey .multiselect__option--highlight {
    background: #4E892D;
}
.danacol-survey .form-check-input:checked {
    background-color: transparent;
}
.danacol-survey .form-check-input[type=radio] {
    border-radius: 50%;
    border-color: #ff7700;
    font-size: 1.5em;
}
.danacol-survey .form-check-input:checked[type=radio] {
    background-image: url('data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg" viewBox="-4 -4 8 8" %3e%3ccircle r="2" fill="%23ff7700" /%3e%3c/svg%3e') !important; */
}
.danacol-survey label.form-check-label {
    color: #4E892D;
}
.danacol-survey #progressive {
    border: 2px solid #fff;
    padding: 0px 10px;
    width: 90px;
    color: #fff;
    font-size: 18px;
    margin: 0 20px;
    line-height: 1;
    border-radius: 6px;
    height: 50px;
}
.container-fluid.container-lg.navig  {
    margin-top: 40px;
}

.danacol-survey .navig button.btn {
    opacity: 1;
    color: #fff;
    height: 50px;
    padding: 0 20px;
    margin: 0;
    border: 2px solid #FFF;
}

.danacol-survey .navig button.btn.btn-next-enabled {
    border-color: #FF7700;    
}

.danacol-survey .navig button.btn-prev:hover {
    background-color: #ffffff55;
}
.danacol-survey .slidertool {
    width: 90%;
    margin-top: 50px;
    margin-bottom: 7px;
    padding: 0 10px 0 0;
}

.slidertool .range-slider-rail {
    height: 4px;
    background-color: #a7d29f;
    border-radius: 5px;
}

.slidertool .range-slider-fill {
    height: 3px;
    margin: 0 4px;
    background-color: #a7d29f;
}

.slidertool .range-slider-knob {
    height: 18px;
    width: 18px;
    color: #fff;
    background-color: #f86f00;
    border: 0;		  
    box-shadow: 0 0 0 10px rgb(167 210 159 / 20%);
}

.slidertool .knobby {
    position: relative;
}

.slidertool .knobby svg {
    width: 50px;
    height: 50px;
    position: absolute;
    top: -50px;
    left: -14px;
}

.slidertool .knobby svg text {
    font-size: 5px;
    font-weight: bold;
}
.danacol-survey .col-md-4 input.form-control {
    border-color: #a5a2a2;
}
.danacol-survey .tab-pane-6 .form-label {
    width: 100%;
    color: #4e892d;
}
.danacol-survey .tab-pane-last img.position-absolute.cursor-position {
    width: min(76px, 9vw);
    top: max(-48px, calc(-9vw * 0.65));
}

/* Circle overlay styles */
.danacol-survey .circle-overlay {
    position: absolute;
    width: 140px;
    height: 140px;
    background-color: #4e892d;
    border-radius: 50%;
    top: -70px;
    z-index: 10;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    position-anchor: (0,0);
    background-size: 70% 70%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.danacol-survey .tab-pane-1 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-1.png);
}
.danacol-survey .tab-pane-2 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-2.png);
}
.danacol-survey .tab-pane-3 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-3.png);
}
.danacol-survey .tab-pane-4 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-4.png);
}
.danacol-survey .tab-pane-5 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-5.png);
}
.danacol-survey .tab-pane-6 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-6.png);
}
.danacol-survey .tab-pane-7 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-7.png);
}
.danacol-survey .tab-pane-8 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-8.png);
}
.danacol-survey .tab-pane-9 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-9.png);
}
.danacol-survey .tab-pane-10 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-10.png);
}
.danacol-survey .tab-pane-11 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-11.png);
}
.danacol-survey .tab-pane-12 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-12.png);
}
.danacol-survey .tab-pane-13 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-13.png);
}
.danacol-survey .tab-pane-14 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-14.png);
}
.danacol-survey .tab-pane-15 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-15.png);
}
.danacol-survey .tab-pane-16 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-16.png);
}
.danacol-survey .tab-pane-17 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-17.png);
}
.danacol-survey .tab-pane-18 .circle-overlay {
    background-image: url(https://www.danacol.it/wp-content/themes/Avada-Child-Theme/page_colesterol_test/img/icone-domanda-18.png);
}



/* Make the parent div position relative to properly position the circle */
.danacol-survey .question-container {
  position: relative;
}
html.avada-is-100-percent-template .page-id-5280 #main.width-100 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
.scoreindicator {
    padding-top: 20px;
}
h2.scopri-risultato {
    font-size: xxx-large;
}
@media screen and (max-width: 360px) {
    html.avada-is-100-percent-template #main.width-100 {
        padding-left: 0;
        padding-right: 0;
        margin-left: auto;
        margin-right: auto;
    }
    #app.danacol-survey {
        width: 90vw;
        margin-left: auto;
        margin-right: auto;
        min-width: 260px;
    }
    #boxed-wrapper {
        /* overflow-x: scroll !important;*/
    }
    ul#footertext {
        display: inline-block;
    }

    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-0
    {
        left: calc(6vw * 0);    
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-1
    {
	    left: calc(6vw); 
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-2 {
	left: calc(6vw * 2);
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-3 {
	left: calc(6vw * 3);
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-4 {
	left: calc(7.5vw * 4);
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-5 {
	left: calc(7vw * 5);
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-6 {
	left: calc(7vw * 6);
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-7 {
	left: calc(8.5vw * 7);
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-8 {
	left: calc(9.5vw * 8);
    }

}
@media screen and (min-width:360px) and (max-width:890px) {
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-0
    {
	left: 0vw;
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-1
    {
	left: 6vw;
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-2 {
	left: calc(6vw * 2);
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-3 {
	left: calc(6vw * 3);
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-4 {
	left: calc(7.5vw * 4);
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-5 {
	left: calc(7vw * 5);
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-6 {
	left: calc(7vw * 6);
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-7 {
	left: calc(8.5vw * 7);
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-8 {
	left: calc(9.5vw * 8);
    }
}
@media screen and (min-width:891px)	{
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-0 {
        left: calc(50vw - 450px);
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-1 {
        left: calc(50vw - 450px + (70px * 1));
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-2 {
        left: calc(50vw - 450px + (70px * 2));
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-3 {
        left: calc(50vw - 450px + (70px * 3));
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-4 {
        left: calc(50vw - 450px + (70px * 4));
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-5 {
        left: calc(50vw - 450px + (75px * 5));
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-6 {
        left: calc(50vw - 450px + (75px * 6));
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-7 {
        left: calc((-60px + 50vw) + 200px);
    }
    .danacol-survey .tab-pane-last img.position-absolute.cursor-position.score-8 {
        left: calc((-60px + 50vw) + 360px);
    }
}

@media only screen and (max-width: 480px) {
    ul#footertext {
        display: inline-block !important;
        list-style-type: none;
        padding: 0px;
    }
}
.score-bg {
    padding: 0 10px;
}

/* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-card {
  background-color: transparent;
  height: 300px;
  border: 1px solid #f1f1f1;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the back side */
.flip-card-back {
  transform: rotateY(180deg);
  overflow: scroll;
  text-align: left;
  padding-right: 15px;
  -webkit-overflow-scrolling: auto
}


.flip-card::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
  height: 3px;
}

.flip-card::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, .5) !important;
  box-shadow: 0 0 1px rgba(255, 255, 255, .5) !important;
  height: 3px;
}

.flip-card::-webkit-scrollbar-track {
    height: 5px !important;
}

#colesterometro {
    display: inline-block;
    width: 70px;
    height: 460px;
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 20%, rgba(76, 138, 41, 1) 95%);
    border-radius: 20px;
    border: 2px solid white;
    position: relative;
}

#colesterometro2 {
    display: inline-block;
    width: 70px;
    height: 460px;
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 20%, rgba(76, 138, 41, 1) 95%);
    border-radius: 20px;
    border: 2px solid white;
    position: relative;
}

#colesterometro3 {
    display: inline-block;
    width: 70px;
    height: 460px;
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 20%, rgba(76, 138, 41, 1) 95%);
    border-radius: 20px;
    border: none;
    position: relative;
}

#colesterometro-bg {
    background-color: #fff;
    display: inline-block;
    width: 70px;
    height: 460px;
    border-radius: 20px;
    border: 2px solid white;
}

#colesterometro2.score-0 {
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 10%, rgb(175, 142, 16, 0) 25%);
}

#colesterometro2.score-1 {
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 20%, rgb(175, 142, 16, 0) 35%);
}

#colesterometro2.score-2 {
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 30%, rgb(175, 142, 16, 0) 45%, rgba(76, 138, 41, 0) 95%);
}

#colesterometro2.score-3 {
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 30%, rgb(175, 142, 16, 0.2) 50%, rgba(76, 138, 41, 0) 55%);
}

#colesterometro2.score-4 {
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 20%, rgb(175, 142, 16, 1) 50%, rgba(76, 138, 41, 0.2) 60%, rgba(76, 138, 41, 0) 65%);
}

#colesterometro2.score-5 {
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 20%, rgb(175, 142, 16, 1) 60%, rgba(76, 138, 41, 0.5) 65%, rgba(76, 138, 41, 0) 75%);
}

#colesterometro2.score-6 {
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 20%, rgb(175, 142, 16, 1) 60%, rgba(76, 138, 41, 0.7) 75%, rgba(76, 138, 41, 0) 85%);
}

#colesterometro2.score-7 {
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 20%, rgb(175, 142, 16, 1) 60%, rgba(76, 138, 41, 0.8) 85%, rgba(76, 138, 41, 0) 95%);
}


#colesterometro3.score-0 {
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 10%, rgb(175, 142, 16, 0) 25%);
}

#colesterometro3.score-1 {
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 20%, rgb(175, 142, 16, 0) 35%);
}

#colesterometro3.score-2 {
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 30%, rgb(175, 142, 16, 0) 45%, rgba(76, 138, 41, 0) 95%);
}

#colesterometro3.score-3 {
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 30%, rgb(175, 142, 16, 0.2) 50%, rgba(76, 138, 41, 0) 55%);
}

#colesterometro3.score-4 {
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 20%, rgb(175, 142, 16, 1) 50%, rgba(76, 138, 41, 0.2) 60%, rgba(76, 138, 41, 0) 65%);
}

#colesterometro3.score-5 {
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 20%, rgb(175, 142, 16, 1) 60%, rgba(76, 138, 41, 0.5) 65%, rgba(76, 138, 41, 0) 75%);
}

#colesterometro3.score-6 {
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 20%, rgb(175, 142, 16, 1) 60%, rgba(76, 138, 41, 0.7) 75%, rgba(76, 138, 41, 0) 85%);
}

#colesterometro3.score-7 {
    background: linear-gradient(0deg, rgba(250, 145, 0, 1) 20%, rgb(175, 142, 16, 1) 60%, rgba(76, 138, 41, 0.8) 85%, rgba(76, 138, 41, 0) 95%);
}

#cuore {
    position: absolute;
    left: 3px;
}

#cuore svg {
    width: 60px;
    height: 60px;
}

.score-7 #cuore {
    top: 50px;
}

.score-6 #cuore {
    top: 100px;
}

.score-5 #cuore {
    top: 150px;
}

.score-4 #cuore {
    top: 200px;
}

.score-3 #cuore {
    top: 250px;
}

.score-2 #cuore {
    top: 300px;
}

.score-1 #cuore {
    top: 350px;
}

.score-0 #cuore {
    top: 400px;
}

.score-0 #cuore svg *,
.score-1 #cuore svg *,
.score-2 #cuore svg *,
.score-3 #cuore svg *,
.score-4 #cuore svg *,
.score-5 #cuore svg *,
.score-6 #cuore svg * {
    fill: #808080 !important;
    /* Medium grey color */
    stroke: #808080 !important;
    /* For any stroke attributes */
}

.score-0 #cuore svg text,
.score-1 #cuore svg text,
.score-2 #cuore svg text,
.score-3 #cuore svg text,
.score-4 #cuore svg text,
.score-5 #cuore svg text,
.score-6 #cuore svg text {
    fill: #ffffff !important;
    /* Keep text white */
}


/* horizontal */
.score-icon {
    max-height: 120px;
}

@media screen and (min-width: 992px) {
    .score-icon {
        max-height: 300px;
    }
}
#colesterometro-h {
    display: inline-block;
    width: 100%;
    height: 70px;
    background: linear-gradient(90deg, rgba(250, 145, 0, 1) 20%, rgba(76, 138, 41, 1) 95%);
    border-radius: 20px;
    border: 10px solid white;
    position: relative;
    left: 0;
}

#cuore-h {
    position: absolute;
    left: -10px;
    top: -45px;
}

#cuore-h svg {
    width: 65px;
    height: 90px;
}

.score-1 #cuore-h {
    left: 4%;
}
.score-2 #cuore-h {
    left: 13%;
}
.score-3 #cuore-h {
    left: 23%;
}
.score-4 #cuore-h {
    left: 33%;
}
.score-5 #cuore-h {
    left: 43%;
}
.score-6 #cuore-h {
    left: 53%;
}
.score-7 #cuore-h {
    left: calc(90% - 55px);
}
.score-8 #cuore-h {
    left: calc(100% - 55px);
}

.score-0 #cuore-h svg *,
.score-1 #cuore-h svg *,
.score-2 #cuore-h svg *,
.score-3 #cuore-h svg *,
.score-4 #cuore-h svg *,
.score-5 #cuore-h svg *,
.score-6 #cuore-h svg * {
    fill: #808080 !important;
    /* Medium grey color */
    stroke: #808080 !important;
    /* For any stroke attributes */
}

.score-0 #cuore-h svg text,
.score-1 #cuore-h svg text,
.score-2 #cuore-h svg text,
.score-3 #cuore-h svg text,
.score-4 #cuore-h svg text,
.score-5 #cuore-h svg text,
.score-6 #cuore-h svg text {
    fill: #ffffff !important;
    /* Keep text white */
}

.flip-card-front svg {
    max-width: 150px;
    max-height: 150px;
}

.flip-card-front {
    background: #97bb7e;
}


.flip-card-front .st0 {
    stroke-miterlimit: 10;
}

.flip-card-front .st0,
.flip-card-front .st1 {
    fill: none;
    stroke: #fff;
    stroke-width: 19.2px;
}

.flip-card-front .st1 {
    stroke-linecap: round;
    stroke-linejoin: round;
}

.flip-card-front .st2 {
    fill: none;
    stroke: #fff;
    stroke-miterlimit: 10;
    stroke-width: 31.2px;
}
div#colesterometro-h-scala {
    position: absolute;
    width: 100%;
    top: 50px;
    left: 10px;
}
span.ind {
    position: relative;
    width: 50%;
}
span.ind.ind-0 {
    text-align: left;
}
span.ind.ind-8 {
    text-align: right;
}
@media screen and (min-width: 900px) {
    section.tab-pane.tab-pane-0,
    section.tab-pane.tab-pane-last
    {
        margin: -60px 20px 0;
    }
    #colesterometro-h {
        height: 80px;
        background: linear-gradient(90deg, rgba(250, 145, 0, 1) 20%, rgba(76, 138, 41, 1) 95%);
    }
    div#colesterometro-h-scala {
        top: 60px;
    }
    #cuore-h {
        top: -72px;
    }
    #cuore-h svg {
        width: 100px;
        height: 135px;
    }
    .score-1 #cuore-h {
        left: calc(12.5% - 65px);
    }
    .score-2 #cuore-h {
        left: calc(25% - 65px);
    }

    .score-3 #cuore-h {
        left: calc(37.5% - 65px);
    }

    .score-4 #cuore-h {
        left: calc(50% - 65px);
    }

    .score-5 #cuore-h {
        left: calc(62.5% - 65px);
    }

    .score-6 #cuore-h {
        left: calc(75% - 65px);
    }

    .score-7 #cuore-h {
        left: calc(87.5% - 65px);
    }

    .score-8 #cuore-h {
        left: calc(100% - 65px);
    }
}

.tab-pane-18 button.btn.btn-prev {
    display: none;
}